/*JROCA - Styles for the collapsible areas*/

/*Global Collapsible Stuff*/
.CollapsibleAreaContent {
    margin-bottom: 2px;
    padding: 4px 4px 4px 12px;
}


.CollapsibleAreaControlRight
{
    float: right;
    padding: 6px 2px 4px 25px;
}

.CollapsibleAreaControlLeft
{
    padding: 6px 2px 4px 25px;
}


/*STD Style*/

.StdCollapsibleArea {
    border: 1px solid #DDD9D6;
    margin: 3px;
    clear: both;
}

.StdCollapsibleAreaTabOn {
    -moz-user-select: none;
    background-color: #FFFFFF;
    background-image: url("./../images/collapsible/std_collapsibleon.gif");
    background-position: 3px 6px;
    background-repeat: no-repeat;
    cursor: pointer;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 17px;
    padding: 6px 5px 4px 25px;
}

.StdCollapsibleAreaTabOff {
    -moz-user-select: none;
    background-color: #F1F1F1;
    background-image: url("./../images/collapsible/std_collapsibleoff.gif");
    background-position: 3px 6px;
    background-repeat: no-repeat;
    cursor: pointer;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 17px;
    padding: 6px 5px 4px 25px;
}

.StdCollapsibleAreaControlOff
{
    -moz-user-select: none;
    background-position: 3px 6px;
    background-repeat: no-repeat;
    cursor: pointer;
    background-image: url("./../images/collapsible/std_controlcollapsibleoff.gif");
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 17px;
    padding: 6px 2px 4px 25px;
}

.StdCollapsibleAreaControlOn
{
    -moz-user-select: none;
    background-position: 3px 6px;
    background-repeat: no-repeat;
    cursor: pointer;
    background-image: url("./../images/collapsible/std_controlcollapsibleon.gif");
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 17px;
    padding: 6px 2px 4px 25px;
}


/*Q&A Style*/

.QACollapsibleArea {
    border: 1px solid #DDD9D6;
    margin: 3px;
    clear: both;
}

.QACollapsibleAreaTabOn {
    -moz-user-select: none;
    background-color: #F1F1F1;
    background-image: url("./../images/collapsible/qa_collapsibleon.png");
    background-position: right center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #7A6E67;
    cursor: pointer;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 17px;
    padding: 6px 2px 4px 25px;
}

.QACollapsibleAreaTabOff {
    -moz-user-select: none;
    background-color: #F1F1F1;
    background-image: url("./../images/collapsible/qa_collapsibleoff.png");
    background-position: right center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #7A6E67;
    cursor: pointer;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 17px;
    padding: 6px 2px 4px 25px;
}

.QACollapsibleAreaControlOff
{
    -moz-user-select: none;
    background-position: 3px 6px;
    background-repeat: no-repeat;
    cursor: pointer;
    background-image: url("./../images/collapsible/qa_collapsibleoff.png");
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 17px;
    padding: 6px 2px 4px 25px;
}

.QACollapsibleAreaControlOn
{
    -moz-user-select: none;
    background-position: 3px 6px;
    background-repeat: no-repeat;
    cursor: pointer;
    background-image: url("./../images/collapsible/qa_collapsibleon.png");
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 17px;
    padding: 6px 2px 4px 25px;
}

